Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/41606/?format=api
{ "ob_id": 41606, "uuid": "217992cee719436696560bf59aed343c", "title": "TimeTools NTP Server and Antenna", "abstract": "TimeTools NTP Server and Antenna\r\n\r\nFeatures include:\r\n- 1575.42 MHz antenna covering GPS L1 and SBAS signals \r\n- Signal distribution from NTP server to network \r\n- NTP accuracy of 3 ms \r\n- Adjusts computer clock to GPS time", "keywords": "", "identifier_set": [], "instrumentType": "", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/202762/?format=api" ] }